// /services/database/fetchLocationDevicesService.js

export const fetchGisLinesService = async () => {
  const response = await fetch("/api/talas_v5_DB/gisLines/readGisLines");
  if (!response.ok) throw new Error("Fehler beim Laden der Linien-Daten");
  return await response.json();
};
